.ErrorPage-module__Heading__seAzU{flex-direction:column;justify-content:center;align-items:center;min-width:100%;min-height:100%;display:flex}.ErrorPage-module__Status__qiBNt{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message__zz8Qu{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=react-core.ebf5ba806983390b.module-a5e1e9dc0ab46899.js.map*/
/*
     FILE ARCHIVED ON 19:53:35 Mar 05, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:01:24 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.039
  exclusion.robots: 0.141
  exclusion.robots.policy: 0.126
  esindex: 0.012
  cdx.remote: 28.631
  LoadShardBlock: 141.638 (3)
  PetaboxLoader3.datanode: 220.665 (4)
  load_resource: 254.692
  PetaboxLoader3.resolve: 111.057
*/